label {
    color: #fff;
    margin-left: 10px;
}
span, a {
    color: #1AB188;
}

.div-login button {
    background-color: #1AB188;
}

.div-login button:hover {
    background-color: #2bb2e7;
}

.div-signup button {
    background-color: #1AB188;
}
.div-signup button:hover {
    background-color: #2bb2e7;
}
